<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AutoFormat.png" server="ebcontentmanager.com/www/" local="130043735780000000" remote="130072672800000000" />
<file name="CommentSelectedRange.png" server="ebcontentmanager.com/www/" local="130043735780000000" remote="130072672800000000" />
<file name="UncommentSelectedRange.png" server="ebcontentmanager.com/www/" local="130043735780000000" remote="130072672800000000" />
</dwsync>